@charset "utf-8";
/* CSS Document */

BODY {
	margin: 0;
	padding: 0;
	color: #677280;
	background-color: #2E3740;
	text-align: left;
	font-size: 13px;
	line-height: 1.4;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	}

IMG {
	padding:0;
	margin:0;
}

FORM {
	margin:0;
	padding:0;
}

HR {
	color: transparent;
	height: 1px;
	border: none;
	border-bottom: 1px solid #EAEBEC;
	margin: 0;
}

TABLE {
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	}
TABLE TD {
	margin: 0px;
	padding: 0px;
	}
	

/*--- Links ---*/
A IMG {
	border: 0;
}

A {
	color: #0087ff;
	margin: 0;
	padding: 0;
	outline: none;
	text-decoration: underline;
	cursor:pointer;
}
A:hover {
	color: #36a0ff;
	}

/*--- END Links ---*/


/*--- Floats ---*/
.left{
	float:left;
}

.right{
	float:right;
}

.clear {
	clear:both;
}

.clearF{
	margin:0;
	line-height:0;
	padding:0;
	border:none;
	height:0;
	font-size:0;
	clear:both;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
}

.none {
	clear:none;	
}

.through {
	text-decoration: line-through;
	}

	
/*--- END Floats ---*/

/*--- Text elements definition ---*/

P {
	padding: 0 0 15px;
	margin: 0;
}
UL {
	margin: 0 0 0 17px;
	padding: 0 0 15px;
	}
UL.no-img {
	list-style: none;
	margin-left: 0;
	}
LI {
	margin: 0;
	padding: 0;
}	
UL.ico {
	list-style: none;
	margin-left: 0;
	}
UL.ico LI {
	margin: 0;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	background-color: transparent;
}
UL.bullet-orange LI {
	padding-left: 17px;
	background-image: url(../i/bull-orange.png);
	margin-left: 15px;
	background-position: 0 7px;
}
OL {
	margin: 0 0 0 20px;
	padding: 0 0 15px;
	}


/* focus */

*:focus {outline: none;}


/*--- END Headers ---*/

/*--- Text ---*/
.underline{
	text-decoration:underline;
}
.line-through{
	text-decoration:line-through;
}
.nowrap {
  white-space: nowrap;
}
/*--- END Text ---*/


/* GRID - element width is calculated as x/12 of page width */

  .row {
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    line-height: 0;
    content: "";
  }
  .row:after {
    clear: both;
  }
  .row [class*="span"] {
	  float: left;
    min-height: 1px;
    padding: 20px;
  }
.row.switch [class*="span"] {
    float: right;
  }
  .row {
    width: 1008px;
  }

  /*  rowspan */
  .span12 {
    width: 968px;
  }
  .span9 {
    width: 716px;
  }
  .span8 {
    width: 632px;
  }
   .span7 {
    width: 548px;
  }
  .span6 {
    width: 464px;
  }
   .span5 {
    width: 380px;
  }
  .span4 {
    width: 296px;
  }
  .span3 {
    width: 212px;
  }


/*  nopadding row */
  .row.nopadding [class*="span"] {
    padding: 0px;
  }
  .row > div.nopadding{
    padding:0 !important;
  }

  /*  rowspan */
  .row.nopadding .span12 {
    width: 1008px;
  }
  .row.nopadding .span9 {
    width: 756px;
  }
  .row.nopadding .span8 {
    width: 672px;
  }
  .row.nopadding .span7 {
    width: 568px;
  }
  .row.nopadding .span6 {
    width: 504px;
  }
  .row.nopadding  .span5 {
    width: 420px;
  }
  .row.nopadding .span4 {
    width: 336px;
  }
  .row.nopadding .span3 {
    width: 252px;
  }


/*  nopadding spans */
  .span12.nopadding {
    width: 1008px;
  }
  .span9.nopadding {
    width: 756px;
  }
  .span8.nopadding {
    width: 672px;
  }
   .span7.nopadding {
    width: 588px;
  }
  .span6.nopadding {
    width: 504px;
  }
   .span5.nopadding {
    width: 420px;
  }
  .span4.nopadding {
    width: 336px;
  }
  .span3.nopadding {
    width: 252px;
  }



/* BUTTON */

.button {
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	position: relative;
	}

.button:hover {
	text-decoration: none;
	}
	
.button  SPAN {
	margin: 0 auto 0;
	padding: 5px 15px 6px;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1.1;
	background-repeat: no-repeat;
	position:relative;
	zoom: 1;
	
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
    }



/*  button color  */
.button.blue  SPAN {
	color: #FFF;	
	/* -moz-box-shadow: inset 0 0 20px 1px #00a7d1;
	-webkit-box-shadow: inset 0 0 20px 1px#00a7d1;
	box-shadow: inset 0 0 20px 1px #00a7d1;	*/
	background-color: #0086FF;
	}	
.button.blue  SPAN:hover {
	background-color: #36a0ff; 
	}
	
.button.grey  SPAN {
	color: #FFF;
	background-color: #444E5A;
	}
.button.grey  SPAN:hover {
	background-color: #444E5A;
	}

.button.white  SPAN {
	color: #262F40;
	background-color: #FFF;
    -webkit-box-shadow: inset 0 0 0 1px #dde3eb;
	-moz-box-shadow: inset 0 0 0 1px #dde3eb;	
	box-shadow: inset 0 0 0 1px #dde3eb;
	border: 1px solid #dde3eb\9; /* IE8 */
	}
.button.white  SPAN:hover {
	background-color: #F1F2F3;
	}

.button.transparent SPAN {
	color: #FFF;
	padding: 4px 14px 5px;
	background-color: rgba(255, 255, 255, 0);
	-webkit-box-shadow: inset 0 0 0 2px #FFF;
	-moz-box-shadow: inset 0 0 0 2px #FFF;	
	box-shadow: inset 0 0 0 2px #FFF;
	border: 2px solid #dde3eb\9; /* IE8 */
	}
.button.transparent SPAN:hover {
	background-color: rgba(255, 255, 255, 0.1);
	}
.button.transparent.light SPAN {
	color: #677280;
	background-color: rgba(0, 0, 0, 0);
	-webkit-box-shadow: inset 0 0 0 1px #dde3eb;
	-moz-box-shadow: inset 0 0 0 1px #dde3eb;	
	box-shadow: inset 0 0 0 1px #dde3eb;
	border: 1px solid #dde3eb\9; /* IE8 */
	}
.button.transparent.light SPAN:hover {
	background-color: rgba(0, 0, 0, 0.05);
	}	
	
.button.greylight  SPAN {
	color: #FFF;
	padding: 5px 20px;
	background-color: #bac1c9;
    -webkit-box-shadow: inset 0 0 0 1px #aeb2b5;
	-moz-box-shadow: inset 0 0 0 1px #aeb2b5;	
	box-shadow: inset 0 0 0 1px #aeb2b5;
	border: 1px solid #aeb2b5\9; /* IE8 */
	}
.button.greylight  SPAN:hover {
	background-color: #bac1c9;
	}
	
.button.green  SPAN {
	color: #FFF;
	padding: 5px 20px;
	background-color: #1CAB00;
    border: 1px solid #9fd994;
	}
.button.green  SPAN:hover {
	background-color: #0f9901;
	}




/* button size */	
	
.button.big  SPAN {
	font-size: 14px;
	padding: 15px 25px 16px;
	}
.button.large  SPAN {
	font-size: 16px;
	padding: 22px 44px 23px;
	}
	
/* radius */
.button.round SPAN {
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	}
	
/* arrows */
.button.down SPAN {
	padding-left: 40px;
	padding-right: 40px;
	background-image:  url(../i/arrows-s.png);
	background-position: 18px -28px;
	}
.button.up SPAN {
	padding-left: 40px;
	padding-right: 40px;
	background-image:  url(../i/arrows-s.png);
	background-position: 18px 9px;
	}
	
.button.forward SPAN {
	padding-left: 40px;
	padding-right: 40px;
	background-image:  url(../i/arrows2-s.png);
	background-position: 18px 6px;
	}
.button.back SPAN {
	padding-left: 40px;
	padding-right: 40px;
	background-image:  url(../i/arrows2-s.png);
	background-position: 18px -28px;
	}
.button.big.forward SPAN {
	background-position: 18px 13px;
	}
.button.big.back SPAN {
	background-position: 18px -72px;
	}
	

/* Visibility */

.hide {display:none;}
.hidden {visibility:hidden;}
.visible {visibility:visible;}
.block {display:block;}
.inline {display:inline;}

/* End Visibility */


	



/*  V7 ICONS - defines just image, position etc. is defined in table types in common css  */

.adsecurity-l {
	background-image: url(../i/v7ico/adsecurity-l.png) !important;
	}
.anonymous-l {
	background-image: url(../i/v7ico/anonymous-l.png) !important;
	}
.antispyware-l {
	background-image: url(../i/v7ico/antispyware-l.png) !important;
	}
.antispyware-s {
	background-image: url(../i/v7ico/antispyware-s.png) !important;
	}	
	
.bootscan-l {
	background-image: url(../i/v7ico/bootscan-l.png) !important;
	}
.bootscan-s {
	background-image: url(../i/v7ico/bootscan-s.png) !important;
	}
.browsefb-s {
	background-image: url(../i/v7ico/browsefb-s.png) !important;
	}	
.central-l {
	background-image: url(../i/v7ico/central-l.png) !important;
	}
.clean-l {
	background-image: url(../i/v7ico/clean-l.png) !important;
	}
.communityiq-l {
	background-image: url(../i/v7ico/communityiq-l.png) !important;
	}
.coretech-l {
	background-image: url(../i/v7ico/coretech-l.png) !important;
	}
.coretech-s {
	background-image: url(../i/v7ico/coretech-s.png) !important;
	}
.credit-l {
	background-image: url(../i/v7ico/credit-l.png) !important;
	}
.credit-s {
	background-image: url(../i/v7ico/credit-s.png) !important;
	}
.easy-l {
	background-image: url(../i/v7ico/easy-l.png) !important;
	}
.easy-s {
	background-image: url(../i/v7ico/easy-s.png) !important;
	}	
.eye-l {
	background-image: url(../i/v7ico/eye-l.png) !important;
	}
.eye-s {
	background-image: url(../i/v7ico/eye-s.png) !important;
	}	
.fire-l {
	background-image: url(../i/v7ico/fire-l.png) !important;
	}
.fire-s {
	background-image: url(../i/v7ico/fire-s.png) !important;
	}
.gamepad-l {
	background-image: url(../i/v7ico/gamepad-l.png) !important;
	}	
.glass-l {
	background-image: url(../i/v7ico/glass-l.png) !important;
	}
.glass-s {
	background-image: url(../i/v7ico/glass-s.png) !important;
	}
.globe-l {
	background-image: url(../i/v7ico/globe-l.png) !important;
	}
.hightech-s {
	background-image: url(../i/v7ico/hightech-s.png) !important;
	}	
.hightech-l {
	background-image: url(../i/v7ico/hightech-l.png) !important;
	}
.hightechp-l {
	background-image: url(../i/v7ico/hightechp-l.png) !important;
	}
.hightechp-s {
	background-image: url(../i/v7ico/hightechp-s.png) !important;
	}
.inadvance-l {
	background-image: url(../i/v7ico/inadvance-l.png) !important;
	}	
.letgo-l {
	background-image: url(../i/v7ico/letgo-l.png) !important;
	}
.maxprotect-l,.data-l {
	background-image: url(../i/v7ico/maxprotect-l.png) !important;
	}
.maxprotect-s {
	background-image: url(../i/v7ico/maxprotect-s.png) !important;
	}
.maxsecurity-l {
	background-image: url(../i/v7ico/maxsecurity-l.png) !important;
	}	
.military-l {
	background-image: url(../i/v7ico/military-l.png) !important;
	}
.nointerupt-l {
	background-image: url(../i/v7ico/nointerupt-l.png) !important;
	}	
.nointerupt-s {
	background-image: url(../i/v7ico/nointerupt-s.png) !important;
	}	
.passmanager-l {
	background-image: url(../i/v7ico/passmanager-l.png) !important;
	}
.passmanager-s {
	background-image: url(../i/v7ico/passmanager-s.png) !important;
	}	
.practical-l {
	background-image: url(../i/v7ico/practical-l.png) !important;
	}
.prevent-l {
	background-image: url(../i/v7ico/prevent-l.png) !important;
	}	
.price-l {
	background-image: url(../i/v7ico/price-l.png) !important;
	}
.price-s {
	background-image: url(../i/v7ico/price-s.png) !important;
	}	
.protect-l {
	background-image: url(../i/v7ico/protect-l.png) !important;
	}
.protect-s {
	background-image: url(../i/v7ico/protect-s.png) !important;
	}	
.realtime-l {
	background-image: url(../i/v7ico/realtime-l.png) !important;
	}
.realtime-s {
	background-image: url(../i/v7ico/realtime-s.png) !important;
	}
.remote-l {
	background-image: url(../i/v7ico/remote-l.png) !important;
	}
.remoteassistance-l {
	background-image: url(../i/v7ico/remoteassistance-l.png) !important;
	}
.report-l {
	background-image: url(../i/v7ico/report-l.png) !important;
	}
.riskysites-l {
	background-image: url(../i/v7ico/riskysites-l.png) !important;
	}
.riskysites-s {
	background-image: url(../i/v7ico/riskysites-s.png) !important;
	}
.safebank-s {
	background-image: url(../i/v7ico/safebank-s.png) !important;
	}	
.safeshop-l {
	background-image: url(../i/v7ico/safeshop-l.png) !important;
	}
.safeshop-s {
	background-image: url(../i/v7ico/safeshop-s.png) !important;
	}	
.safesurf-l {
	background-image: url(../i/v7ico/safesurf-l.png) !important;
	}
.safesurf-s {
	background-image: url(../i/v7ico/safesurf-s.png) !important;
	}	
.sandbox-l {
	background-image: url(../i/v7ico/sandbox-l.png) !important;
	}
.sandbox-s {
	background-image: url(../i/v7ico/sandbox-s.png) !important;
	}	
.secure-l {
	background-image: url(../i/v7ico/secure-l.png) !important;
	}
.secure-s {
	background-image: url(../i/v7ico/secure-s.png) !important;
	}	
.server-l {
	background-image: url(../i/v7ico/server-l.png) !important;
	}
.shopguard-l {
	background-image: url(../i/v7ico/shopguard-l.png) !important;
	}
.shredder-l {
	background-image: url(../i/v7ico/shredder-l.png) !important;
	}
.stayproactive-l {
	background-image: url(../i/v7ico/stayproactive-l.png) !important;
	}	
.stopspam-l {
	background-image: url(../i/v7ico/stopspam-l.png) !important;
	}
.stopspam-s {
	background-image: url(../i/v7ico/stopspam-s.png) !important;
	}	
.stopwatch-l {
	background-image: url(../i/v7ico/stopwatch-l.png) !important;
	}
	
.stopzero-l {
	background-image: url(../i/v7ico/stopzero-l.png) !important;
	}
.stopzero-s {
	background-image: url(../i/v7ico/stopzero-s.png) !important;
	}
.stopwatch-s {
	background-image: url(../i/v7ico/stopwatch-s.png) !important;
	}	
.surfguard-l {
	background-image: url(../i/v7ico/surfguard-l.png) !important;
	}
.surfguard-s {
	background-image: url(../i/v7ico/surfguard-s.png) !important;
	}
.techcompar-l {
	background-image: url(../i/v7ico/techcompar-l.png) !important;
	}
.toolbox-l {
	background-image: url(../i/v7ico/toolbox-l.png) !important;
	}
.updater-l {
	background-image: url(../i/v7ico/updater-l.png) !important;
	}	
.whs-l {
	background-image: url(../i/v7ico/whs-l.png) !important;
	}
.wifi-l {
	background-image: url(../i/v7ico/wifi-l.png) !important;
	}


/*--- Tooltip  ---*/
.tooltip-bubble {
	position: absolute;
	width: 250px;
	background-color: #fbfbfb;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 10px 12px;
	box-shadow: 0px 1px 3px #CCC;
	z-index: 9999;
	background-color: #FFF;
	-pie-background: linear-gradient(#fbfbfb, #eaebed);
	behavior: url(/pie/pie.htc);	
}
.tooltip-bubble:before {
   content: "";
   position: absolute;
   top: -10px;
   left: 12px;
   width: 0; 
   height: 0; 
   border-bottom: 9px solid #ddd; 
   border-left: 9px solid rgba(255, 255, 255, 0);
   border-right: 9px solid rgba(255, 255, 255, 0);
   z-index: 9998;
}
.tooltip-bubble:after {
   content: "";
   position: absolute;
   top: -8px;
   left: 12px;  
   width: 0; 
   height: 0; 
   border-bottom: 9px solid #fbfbfb; 
   border-left: 9px solid rgba(255, 255, 255, 0);
   border-right: 9px solid rgba(255, 255, 255, 0);
   z-index: 10000;
}
.tooltip-bubble em {
	font-style: normal;
}
/*--- END Tooltip  ---*/

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, 
#cboxWrapper{position:absolute; top: 25px; left: 50px; z-index:9999; overflow:visible;}
#cboxOverlay{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;
	background-color: transparent;	
	}

#colorbox {
	padding: 25px 50px 25px;
	
	zoom: 1;
	background-color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-khtml-border-radius: 3px;
	
	-moz-box-shadow: 0 0 70px 0 #888;
    -webkit-box-shadow: 0 0 70px 0 #888;
    box-shadow: 0 0 70px 0 #888;
	
	behavior: url(/pie/pie.htc);
	}
#colorbox BUTTON {border: none;}


#cboxLoadedContent {
	font-size: 13px;
	background-color: transparent;
	}
	
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height: 100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}


#cboxOverlay{background:#000;}
/*#colorbox{ -webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;} dont use this line*/
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxTitle{ position:absolute; top:-20px; left:0; color:#ccc; display: none!important; }
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#fff;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
		#cboxPrevious, #cboxNext {position:absolute; top: 0; width: 50px; height:100%; text-indent:-9999px; background-color: transparent; background-image: url('../i/colorbox/colorbox-arrows-v9.png'); background-repeat: no-repeat;}
        #cboxPrevious{left: -50px; background-position: 8px 50%;}
        #cboxNext{right: -50px; background-position: -112px 50%;}
        #cboxLoadingOverlay{background:#2E3640;}
        #cboxLoadingGraphic{background:#2E3640 url('../i/clearbox-loading.gif') no-repeat center center;}
        #cboxClose{border:0;padding:0;margin:0;position:absolute; top:-10px; right:-35px; display:block; background:url('../i/close.png') no-repeat top center; width: 22px; height:22px; text-indent:-9999px; z-index: 100}
		
/* fixing elements */		
		#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleLeft, #cboxMiddleRight  {
			display: none;
			}
		#colorbox.cboxIE {*padding-bottom: 0px !important;} 
			
/* No javascript message */
.noscript-message {
	background: none repeat scroll 0 0 #ff7777;
	padding: 10px;
	text-align: center;
}
.noscript-message a,
.noscript-message a:visited,
.noscript-message a:hover {
	color: #171B20;
}